/*######################*/
/*	COMMON		*/
/*######################*/
h2 {
    color: #000;
    font-size: 45px;
    font-weight: normal;
    line-height: 40px;
    margin: 60px 0;
    text-align: center;
}
h2 b {
	font-weight: bold;
}
h2 .mini {
	font-size: 24px;
	font-weight: normal;
	line-height: 60px;
	text-align: center;
}
/* standart blue link */
.std {
	color: #1e94bb;
	display: inline-block;
	text-decoration: none;
}
/* standart 1px line */
.delimiter {
	background: url('delimiter.png') center 0 no-repeat transparent;
	height: 1px;
	margin-top: -1px;
}
.delimiter.after-screenshots { margin-top: -41px;}

/*######################*/
/*	BLUE HEAD BLOCK	*/
/*######################*/
.blue-head {
	background: #1E94BB;
	color: #FFFFFF;
	height: 500px;
	margin: 3px 0 60px;
	text-align: center;
}
.blue-head h1 {
	font-size: 50px;
	font-weight: bold;
	line-height: 60px;
	padding-top: 50px;
}
.blue-head p {
	font-size: 18px;
	line-height: 22px;
	margin-top: 10px;
}
.blue-head-desc {
	font-size: 24px;
	font-weight: 300;
	line-height: 40px;
}
.blue-head .l-center {
	position: relative;
}
.blue-head-laptop {
	background: url('bh_laptop.png') center 0 no-repeat transparent;
	height: 289px;
	left: 123px;
	padding: 30px 125px 60px;
	position: absolute;
	top: 177px;
	width: 462px;
}
/* overwriting video-link icon */
#bh-laptop-video span span {
	background: url('bh_laptop_play.png') center 0 no-repeat transparent;
	height: 100px;
	margin: -50px 0 0 -50px;
	width: 100px;
}
#bh-laptop-video:hover span span {background-position: 0 -100px}
#bh-laptop-video:active span span {background-position: 0 -200px}
/* main buttons after blue head*/
.p-btns {
	padding: 10px 0 7px;
	text-align: center;
}
.p-btn-download {
	background: url('btn_download.png') 0 0 no-repeat transparent;
	display: block;
	height: 52px;
	margin: 8px auto 0;
	width: 212px;
}
.p-btn-download:hover {background-position: 0 -52px;}
.p-btn-download:active {background-position: 0 -104px;}
.p-btn-buy {
    background: url("btn_buy.png") 0 6px no-repeat transparent;
    color: #000000;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    height: 28px;
	margin: 15px 0 0;
    padding-left: 30px;
}
.p-btn-buy>u {
	border-bottom: 1px solid black;
	display: inline-block;
	line-height: 28px;
	text-decoration: none;
}
.p-btn-buy:hover {
	margin: 13px 0 2px;
}
.p-btn-buy:active {
	color: #363636;
	margin: 15px 0 0;
}

/*######################*/
/*	SCREENSHOTS BLOCK	*/
/*######################*/
.b-screenshots {
	background: url('b_screenshots.png') 0 0 no-repeat transparent;
	min-height: 319px;
	padding: 0 40px;
	position: relative;
}
.b-screenshots-list {
	height: 213px;
	overflow: hidden;
}
.b-screenshots-list>li {
	float: left;
	height: 213px;
	padding: 0 10px;
	width: 200px;
}
.b-screenshots-img-shadow {
	background: url("b_screenshots_shadow.png") no-repeat scroll 0 bottom transparent;
	height: 200px;
	margin-left: -61px;
	padding: 0 61px 15px;
	position: absolute;
	z-index: 0;
	width: 204px;
}
.b-screenshots-link {
	display: block;
	height: 198px;
	padding-top: 1px;
	position: relative;
	width: 204px;
	z-index: 1;
}
.b-screenshots-img {
	background: url('b_screenshots_img.png') 0 0 no-repeat transparent;
	height: 153px;
	margin-top: 40px;
	padding: 1px 2px 4px;
	width: 200px;
}
.b-screenshots-img img {vertical-align: top;}
.no-js .b-screenshots-link:hover .b-screenshots-img {margin-top: 23px}
.b-screenshots-arrow {
	display: none;
	background: url('b_screenshots_arrow.png') 0 0 no-repeat transparent;
	cursor: pointer;
	height: 16px;
	position: absolute;
	top: 112px;
	width: 10px;
}
.b-screenshots-arrow.left			{background-position: 0 0; left: 2px;}
.b-screenshots-arrow.left:hover		{background-position: 0 -16px;}
.b-screenshots-arrow.left:active	{background-position: 0 -32px;}
.b-screenshots-arrow.right			{background-position: -10px 0; right: 2px;}
.b-screenshots-arrow.right:hover	{background-position: -10px -16px;}
.b-screenshots-arrow.right:active	{background-position: -10px -32px;}

.b-screenshots-tips {
	margin: auto;
	margin-top: 10px;
	width: 190px;
	padding-left: 25px;
	color: #939393;
	line-height: 20px;
	font-size: 11pt;
	background: url('/includes/i/loupe.gif') top left no-repeat;
}

/* dialog for screenshots */
.b-screenshots-dialog {
	background: #fff;
	padding: 20px 25px;
	width: 616px;
}
.b-screenshots-dialog-c {display: none;}
.b-screenshots-dialog .j-dialog-close-wrap {right: -36px; top: -17px;}
.b-screenshots-dialog .j-dialog-close {
	background: url('b_screenshots_dialog.png') 0 0 no-repeat transparent;
	height: 42px;
	width: 42px;
}
.b-screenshots-dialog .j-dialog-close:hover {background-position: 0 -42px;}
.b-screenshots-dialog .j-dialog-close:active {background-position: 0 -84px;}
/* dialog arrows for screenshots */
.b-screenshots-dialog-arrow {
	background: url('b_screenshots_dialog.png') 0 0 no-repeat transparent;
	bottom: 50%;
	cursor: pointer;
	height: 42px;
	position: absolute;
	width: 42px;
	z-index: 1;
}
.b-screenshots-dialog-arrow.left {background-position: -42px 0; left: -33px;}
.b-screenshots-dialog-arrow.left:hover {background-position: -42px -42px;}
.b-screenshots-dialog-arrow.left:active {background-position: -42px -84px;}
.b-screenshots-dialog-arrow.right {background-position: -84px 0; right: -33px}
.b-screenshots-dialog-arrow.right:hover {background-position: -84px -42px;}
.b-screenshots-dialog-arrow.right:active {background-position: -84px -84px;}
/* carousel */
.b-screenshots-dialog .jcarousel-clip { overflow: hidden;}
.b-screenshots-dialog .jcarousel-item {
	width: 620px;
	height: 510px;
	text-align: center;
}
.b-screenshots .jcarousel-clip { overflow: hidden;}


/*######################*/
/*	HOW WORKS BLOCK		*/
/*######################*/
.how-works {}
.how-works>li {
	margin: 20px 0;
	min-height: 300px;
}
.how-works>li.last {min-height: 240px;}
.hw-li-content {
	float: left;
	width: 585px;
}
.hw-li-content h3 {
	font-size: 25px;
	font-weight: 300;
	line-height: 40px;
	padding: 10px 0;
	text-align: left;
}
.hw-li-content h3 b {
	font-size: 30px;
	font-weight: bold;
}
.hw-li-content p {
	font-size: 16px;
	line-height: 25px;
}
.hw-li-img {
	width: 375px;
}
.hw-li-img img {
	margin: 10px 0 0 40px;
}
.odd .hw-li-img		{float: left;}
.even .hw-li-img	{float: right;}

/* bubble */
.b-bubble {
	/*background: url('b_bubble_bg.png') 0 0 no-repeat transparent;*/
	color: #fff;
	font-size: 16px;
	margin: 10px 0 0 -1px;
	position: relative;
	width: 962px;
}
.b-bubble-bg-top {
	background: url('b_bubble_bg.png') 0 0 no-repeat transparent;
	height: 5px;
}
.b-bubble-bg-bottom {
	background: url('b_bubble_bg.png') 0 -5px no-repeat transparent;
	height: 5px;
}
.b-bubble ul {
	background: url('b_bubble_bg.png') -962px 0 repeat-y transparent;
	padding: 0 1px;
}
.b-bubble li {
	float: left;
	margin-left: 25px;
	margin-bottom: 20px;
	width: 450px;
}
.b-bubble li.clear {
	float: none;
	margin: 0;
}
.b-bubble-arrow {
	background: url('b_bubble_bg.png') -1924px 0 repeat transparent;
	height: 11px;
	position: absolute;
	top: -11px;
	width: 16px;
}
.b-bubble-header {
	font-weight: bold;
	line-height: 40px;
}


/*######################*/
/*	RECOMMENDED BLOCK	*/
/*######################*/
.b-recommended {
	margin-left: -35px;
	width: 1030px;
}
.b-recommended-list {
	background: url('b_recommended.png') 0 0 no-repeat transparent;
	height: 352px;
	padding: 78px 0 0 44px;
	width: 986px;
}
.b-recommended-list li {
	color: #222;
	font-size: 14px;
	float: left;
	height: 295px;
	text-align: center;
	width: 250px;
}
.b-recommended-list li.rev1 { margin: 0 92px 0 101px;}
.b-recommended-list p { height: 130px;padding-bottom: 10px;}
.b-recommended-logo {
	height: 60px;
	line-height: 60px;
	padding: 20px 0 10px;
}
.b-recommended-logo img {vertical-align: middle}
.b-recommended-nav {
	height: 22px;
	text-align: center;
}
.b-recommended-nav a {
	background: url('/includes/i/c_circles.png') 0 0 no-repeat transparent;
	display: inline-block;
	height: 22px;
	width: 22px;
}
.b-recommended-nav a:hover {background-position: -44px 0;}
.b-recommended-nav a.current {background-position: -22px 0;}
/* carousel */
.b-recommended .jcarousel-clip { overflow: hidden;}
.b-recommended .jcarousel-item {
	height: 430px;
	width: 1030px;
}


/*######################*/
/*	TESTIMONIALS BLOCK	*/
/*######################*/
.b-testimonials {
	background: url('b_testimonials_world.jpg') 50px 0px no-repeat transparent;
	padding-top: 20px;
	min-height: 560px;
	position: relative;
}
.b-testimonials-video {
	border: 2px solid #959595;
	border-radius: 5px;
	box-shadow: 0 0 10px 0 white;
	height: 250px;
	margin: 70px auto 26px;
	overflow: hidden;
	width: 350px;
}
.b-testimonials-list li{
	float: left;
	margin-left: 20px;
	width: 460px;
}
.b-testimonials-name {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
.b-testimonials-text {
	float: left;
	font-size: 14px;
	margin-left: 5px;
	width: 377px;
}
.b-testimonials-balloon {
	float: left;
}
.b-testimonials-feedback {
	background: url('b_testimonials_feedback.png') 0 0 no-repeat transparent;
	height: 33px;
	font-family: Arial;
	font-size: 14px;
	line-height: 30px;
	margin: 40px auto 17px;
	text-align: center;
	width: 546px;
}
.b-testimonials-feedback a {
	border-bottom: 1px solid #1e94bb;
	color: #1e94bb;
	text-decoration: none;
}
/* balloons positions */
.b-testimonials-balloon-mini.first	{left: 197px; top: 90px;}
.b-testimonials-balloon-mini.second	{left: 720px; top: 90px;}
.b-testimonials-balloon-mini.third	{left: 215px; top: 195px;}
.b-testimonials-balloon-mini.fourth	{left: 188px; top: 292px;}
.b-testimonials-balloon-mini.fifth	{left: 747px; top: 292px;}
/* balloon (big size) */
.b-testimonials-balloon {
	height: 89px;
	position: relative;
	width: 78px;
	z-index: 1;
}
.btb-img {
    position: absolute;
	height: 57px;
	left: 11px;
	top: 11px;
	width: 56px;
	z-index: 0;
}
.btb-img.arrow1 { background-position:  -22px -57px !important;	height: 3px;	left: 33px;	top: 68px;	width: 12px; }
.btb-img.arrow2 { background-position:  -24px -60px !important;	height: 3px;	left: 35px;	top: 71px;	width: 8px; }
.btb-img.arrow3 { background-position:  -26px -63px !important;	height: 3px;	left: 37px;	top: 74px;	width: 4px; }
.btb-border {
	position: absolute;
	background: url('b_testimonials_balloon.png') 0 0 no-repeat transparent;
	height: 89px;
	width: 78px;
	z-index: 1;
}
/* balloon-mini (middle size) */
.b-testimonials-balloon-mini {
	height: 57px;
	position: absolute;
	width: 50px;
	z-index: 1;
}
.btbm-img {
    position: absolute;
	height: 36px;
	left: 7px;
	top: 7px;
	width: 36px;
	z-index: 0;
}
.btbm-img.arrow1 { background-position:  -15px -36px !important;	height: 4px;	left: 22px;	top: 43px;	width: 6px; }
.btbm-img.arrow2 { background-position:  -16px -40px !important;	height: 2px;	left: 23px;	top: 47px;	width: 4px; }
.btbm-border {
	position: absolute;
	background: url('b_testimonials_balloon_mini.png') 0 0 no-repeat transparent;
	height: 57px;
	width: 50px;
	z-index: 1;
}
/* balloon-min (minimal size)*/
.b-testimonials-balloon-min {
	height: 45px;
	position: absolute;
	width: 40px;
	z-index: 1;
}
.btb-min-img {
    position: absolute;
	height: 28px;
	left: 6px;
	top: 6px;
	width: 28px;
	z-index: 0;
}
.btb-min-img.arrow1 { background-position:  -12px -28px !important;	height: 3px;	left: 18px;	top: 34px;	width: 4px; }
.btb-min-border {
	position: absolute;
	background: url('b_testimonials_balloon_min.png') 0 0 no-repeat transparent;
	height: 45px;
	width: 40px;
	z-index: 1;
}


/*######################*/
/*	OFFER TABLE	BLOCK	*/
/*######################*/
.b-offer {

}
.b-offer h2 {
	font-size: 30px;
	font-weight: 300;
}
.b-offer-table-w {
	padding-left: 250px;
	width: 710px;
	background: url('pc-suite/special.png') -5px 0px no-repeat;
}
.b-offer-table {
	width: 100%;
}
.bot-shadow {
	background: url('b_offer_table.png') 0 0 no-repeat transparent;
	height: 33px;
}
.bot-program {
	color: #000000;
	font-size: 25px;
	line-height: 25px;
}
.bot-program a {
	color: #1e94bb;
}
.bot-price {
	line-height: 40px;
}
/* td styles */
.b-offer-table td {
	color: #959595;
	font-size: 18px;
}
.b-offer-table tbody td { border-top: 1px solid #ccc; height: 69px; vertical-align: middle;}
.b-offer-table tfoot td { border-top: 2px solid #ccc;}
.b-offer-table td.col3 { border-color: #fff; }
.b-offer-table .row1 {
	font-size: 16px;
	line-height: 39px;
}
.b-offer-table .col1 { background: #fff; padding-left: 22px; vertical-align: middle;}
.b-offer-table .col2 { background: #ebebeb; text-align: center; width: 140px;}
.b-offer-table .col3 { background: #78bb32; color: white; text-align: center; text-shadow: 0 1px 2px #007700; width: 150px;}
.b-offer-table tbody .col1 {
	padding-bottom: 8px;
	padding-top: 8px;
}
/* 50% discount icon */
.b-offer-table .row4.col1 {
	color: #000;
	font-size: 25px;
	line-height: 50px;
}
.b-offer-table .row4.col3 {font-size: 25px;}
.bot-discount-w {
	position: relative;
}
.bot-discount {
	background: url('bot_discount.png') 0 0 transparent;
	height: 39px;
	left: -1px;
	position: absolute;
	top: -10px;
	width: 39px;
}
.bot-discount.d40 {background: url('40.png') 0 0 transparent;}
.bot-discount.d25 {background: url('25.png') 0 0 transparent;}
.bot-discount.d10 {background: url('10.png') 0 0 transparent;}
/* offer table block after */
.bot-moneyback {
	background: url("bot_moneyback.png") 20px 0px no-repeat transparent;
	font-size: 14px;
	min-height: 90px;
	float: left;
	padding: 10px 0px 0px 125px;
	width: 553px;
}
.bot-btn-w {
	color: #636363;
	float: right;
	font-size: 14px;
	margin-right: 20px;
	text-align: center;
	padding-top: 8px;
	width: 262px;
}
.bot-btn {
	background: url('btn_instant.png') 0 0 no-repeat transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: bold;
	height: 52px;
	text-shadow: 0 -1px 0 #D84C04;
	width: 262px;
}
.bot-btn:hover {background-position: 0 -52px}
.bot-btn:active {background-position: 0 -104px}
.bot-secure {
	line-height: 25px;
}
.bot-secure-icon {
	background: url('bot_secure_icon.png') 0 0  no-repeat transparent;
	display: inline-block;
	height: 18px;
	margin-left: 7px;
	vertical-align: middle;
	width: 18px;
}
.payments {
	width: 262px;
	height: 22px;
	margin-top: 10px;
}
.payments a {
	background: url('bot_payment_systems.png') 999px 0 no-repeat;
	display: inline-block;
	height: 21px;
	margin: 0 3px;
	width: 36px;
}
.payments a.visa		{background-position: 0 0;}
.payments a.visaelectron{background-position: -36px 0;}
.payments a.maestro		{background-position: -72px 0;}
.payments a.mastercard	{background-position: -108px 0;}
.payments a.paypal		{background-position: -144px 0;}


/*######################*/
/*	FLOATING HEAD BLOCK	*/
/*######################*/
.b-floating-head {
	background: #fff url('b_floating_head.png') top left repeat-x;
	display: none;
	height: 83px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 200;
}
.b-floating-head .l-center {
	margin: 0 auto;
	max-width: 960px;
	min-width: 410px;
	width: auto;
}
.b-floating-head img {
	display: block;
	margin-top: 22px;
}
.b-floating-head a {
	background: url('b_floating_head_btn.png') 0 0 no-repeat transparent;
	display: block;
	height: 52px;
	margin-top: 17px;
	text-indent: -9999px;
	width: 240px;
}


#to_top {
	display: none;
	width: 89px;
	height: 87px;
	position: fixed;
	bottom: 50px;
	right: 50px;
	background: url('to_top.png') top left no-repeat;
	z-index: 1000;
	text-indent: -5000px;
	cursor: pointer;
}